apiVersion: apps/v1
kind: Deployment
metadata:
  name: pictshare
  namespace: exams
  labels:
    app: pictshare
spec:
  replicas: 3
  selector:
    matchLabels:
      app: pictshare
  template:
    metadata:
      labels:
        app: pictshare
    spec:
      containers:
        - name: pictshare
          image: tiennguyen47/pictshare